<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <table class="post-top" cellpadding="0" cellspacing="0">
                	<tr>
                        <td class="post-date" valign="top">
                            <p><?php the_time('M') ?></p>
                            <?php the_time('d') ?>
                        </td>
                        <td class="post-title" width="*" valign="top">
                            <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                            <?php if ( function_exists('the_tags')) the_tags('<h3 class="tags">Теги: ', ', ', ' </h3>'); ?>
                            <h3>
                                Рубрика: <?php the_category(', ') ?>. Автор: <?php the_author() ?>
                            </h3>
                           
                        </td>
                    </tr>
                </table>

				<div class="entry clear">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft">
						<?php edit_post_link('Править', '&nbsp;&nbsp;&nbsp;', ''); ?> 
                    </div>
                    <div class="alignright"><a class="readmore" href="<?php the_permalink() ?>" >Далее</a></div>
                </div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_footer(); ?>
